Affected packages

Packages affected by python3-text-unidecode upgrade from 1.3-15.fc40 to 1.3-16.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
python-agate build 2 a month ago
python-csvkit build 3 a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-text-unidecode upgrade from 1.3-15.fc40 to 1.3-16.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.